@charset "utf-8";
/* CSS Document */

ul.numberedList li { padding-top: 1px; padding-left: 22px; }
ul.numberedList li.first { padding-bottom: 0px; background:url(http://pics.ebaystatic.com/aw/pics/de/versandcenter/081121/versand_index_1_16x16.gif) no-repeat 0 0; }
ul.numberedList li.second { padding-bottom: 0px; background:url(http://pics.ebaystatic.com/aw/pics/de/versandcenter/081121/versand_index_2_16x16.gif) no-repeat 0 0; }
ul.numberedList li.third { padding-bottom: 0px; background:url(http://pics.ebaystatic.com/aw/pics/de/versandcenter/081121/versand_index_3_16x16.gif) no-repeat 0 0; }
.DEY_float_container h2 { color: #003ed0; padding: 0; margin: 0; }
.small { font-size:11px; }
.smallContainerTitle { font-weight:bold; }
.Container .Content ul li a { background-image: none; color: #1162B7 !important; margin-left: 0px !important; text-decoration: none; }
.DEY_Input { background-color: #FFFFFF; border: 1px solid #b4b5b7; height: 19px; width: 100%; }

body#eintrag30 ul.lstNoBullet li a#eintrag30 { font-weight:bold; }
body#eintrag1 ul.lstNoBullet li a#eintrag1 { font-weight:bold; }
body#eintrag2 ul.lstNoBullet li a#eintrag2 { font-weight:bold; }
body#eintrag3 ul.lstNoBullet li a#eintrag3 { font-weight:bold; }
body#eintrag4 ul.lstNoBullet li a#eintrag4 { font-weight:bold; }
body#eintrag5 ul.lstNoBullet li a#eintrag5 { font-weight:bold; }
body#eintrag6 ul.lstNoBullet li a#eintrag6 { font-weight:bold; }


.tableActionBar td {
    text-align: center !important;
    vertical-align: middle !important;
}

.front-container {
	padding:0;
	width:715px;
	position:relative;
	margin:0 0 20px 0;
}

.front-container .copy,
.front-container .copy1  {
	position:absolute;
	padding:10px;
}

.front-container .copy  h2,
.front-container .copy  h3,
.front-container .copy1 h3 {
	font-family:"Trebuchet MS", Arial, sans-serif;
	text-transform:uppercase;
	color:#f7b000;
	font-weight:normal;
	font-size:26px;
}

.front-container .copy  h2 {
	font-size:30px;
}

.front-container .copy  p,
.front-container .copy1 p{
	color:#989595;
	font-size:16px;
	padding-right:15px;
	margin-bottom:20px;
}

/* Classes added due to generic id names */

#one.front-container {
	background:url('http://pics.ebaystatic.com/aw/pics/de/versandcenter/1_3496_DE_B2C_Shipping2014_LandingPage_header_web.jpg') no-repeat 0 0;
	height:208px;
}

#one.front-container .copy {
	top:15px;
	left:15px;
	width:445px;
	height:190px;
}

#one.front-container .copy p {
	color: #666;
}

#two.front-container {
	background:url('http://pics.ebaystatic.com/aw/pics/de/versandcenter/2_3496_DE_B2C_Shipping2014_LandingPage_Fast-n-Free_web.jpg') no-repeat 0 0;
	height:295px;
}

#two.front-container .copy {
	top:15px;
	left:15px;
	width:370px;
	height:280px;
}

#three.front-container {
	background:url('http://pics.ebaystatic.com/aw/pics/de/versandcenter/3_3496_DE_B2C_Shipping2014_LandingPage_Same-day-dispatch_web.jpg') no-repeat 0 0;
	height:282px;
}

#three.front-container .copy {
	left:315px;
	top:15px;
	width:365px;
	height:265px;
}

#four.front-container {
	background:url('http://pics.ebaystatic.com/aw/pics/de/versandcenter/4_3496_DE_B2C_Shipping2014_LandingPage_AddTracking_web.jpg') no-repeat 0 0;
	height:264px;
}

#four.front-container .copy {
	top:15px;
	left:15px;
	width:365px;
	height:250px;
}

#five-six.front-container {
	background:url('http://pics.ebaystatic.com/aw/pics/de/versandcenter/5_3496_DE_B2C_Shipping2014_LandingPage_PostageServices_web.jpg') no-repeat 0 0;
	height:637px;
}

#five-six.front-container .copy {
	left:320px;
	top:25px;
	width:360px;
	height:320px;
}

#five-six.front-container .copy1 {
	left:25px;
	top:370px;
	width:365px;
	height:255px;
}

.front-container .arrow {
	background: url('http://pics.ebaystatic.com/aw/pics/de/versandcenter/6_3496_DE_B2C_Shipping2014_LandingPage_CTA_arrow_web.png') no-repeat -29px -239px;
	width: 145px;
	height: 27px;
	margin: 5px 0 0 0;
	display:block;
}

.front-container .copy p + a,
.front-container .copy1 p + a,
.front-container .copy p + a:link,
.front-container .copy1 p + a:link,
.front-container .copy p + a:hover,
.front-container .copy1 p + a:hover,
.front-container .copy p + a:active,
.front-container .copy1 p + a:active,
.front-container .copy p + a:visited,
.front-container .copy1 p + a:visited {
	text-decoration:none !important;
}



.front-container a > div.txt,
.front-container a:link > div.txt,
.front-container a:hover > div.txt,
.front-container a:visited > div.txt {
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	font-weight:normal;
	margin:0;
	text-decoration:none;
	padding: 6px 0 0 10px;
	line-height:1em;
}